<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="5dp">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Карта пациента"
            android:textAlignment="center"
            android:textColor="@color/black"
            android:textSize="24dp"
            android:textStyle="bold"
            />
        <ImageButton
            android:id="@+id/PhotoChoose"
            android:layout_width="150dp"
            android:layout_height="120dp"
            android:backgroundTint="#D9D9D9"
            android:layout_marginLeft="120dp"
            android:layout_marginTop="5dp"
            android:src="@drawable/photochoose"
            android:background="@drawable/roundedcorners"/>
<TextView
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="Без карты пациента вы не сможете заказать анализы."
    android:layout_marginLeft="20dp"
    android:layout_marginRight="20dp"
    android:layout_marginTop="10dp"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:text="В картах пациентов будут храниться результаты\nанализов вас и ваших близких."
            android:layout_marginTop="10dp"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp">
        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/roundedcorners"
            android:textSize="15dp"
            android:height="50dp"
            android:text="   Имя"
            android:textColor="#939396"
            android:layout_marginTop="20dp"/>
        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/roundedcorners"
            android:textSize="15dp"
            android:height="50dp"
            android:text="   Отчество"
            android:textColor="#939396"
            android:layout_marginTop="20dp"/>
        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/roundedcorners"
            android:textSize="15dp"
            android:height="50dp"
            android:text="   Фамилия"
            android:textColor="#939396"
            android:layout_marginTop="20dp"/>
        <EditText
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/roundedcorners"
            android:textSize="15dp"
            android:text="   Дата рождения"
            android:textColor="#939396"
            android:inputType="date"
            android:layout_marginTop="20dp"/>
        <Spinner
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/roundedcorners"
            android:textSize="15dp"
            android:text="   Пол"
            android:textColor="#939396"
            android:entries="@array/Gender"
            android:layout_marginTop="20dp"/>
        <Button
            android:id="@+id/Save"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:text="Сохранить"
            android:layout_marginTop="20dp"
            />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/analizesnotactive"
            android:backgroundTint="@color/white"/>
        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/resultsnotactive"
            android:backgroundTint="@color/white"/>
        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/supportnotactive"
            android:backgroundTint="@color/white"/>
        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/profileactive"
            android:backgroundTint="@color/white"/>
    </LinearLayout>
</LinearLayout>